Search the Community

Showing results for tags '4.4.3'.



More search options

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • Customers Only!
    • Theme modifications
    • Theme errors and bug reports
    • Theme Tutorials
    • Customer Couch
  • Latest News & Announcements
  • General
    • News
    • General Discussion
    • Customer Testimonials
    • Frequently Asked Questions
  • IPS Community Suite 4.x
    • Tutorials for IPS Community Suite 4.x
    • Questions and Support for IPS Community Suite 4.x

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


AIM


MSN


Website URL


ICQ


Yahoo


Jabber


Skype


Invision Profile URL


Your Forum URL


Interests


Location

Found 1 result

  1. Hello, so IPS 4.4.3 just came out but i cannot update because its blocked by Deflection theme.. Incompatible Theme One of your themes is not compatible with the version you are upgrading to because it includes modifications to templates and/or CSS files which this version needs to update. If you obtained the affected theme from a designer you should contact them to ask if a new version of the theme is available for this version. If there is, continue with the upgrade and then update the theme after. If there is not an update available, you may want to remove that theme or wait until a new version is available before proceeding. If you modified the affected theme yourself, you can use the links below to review your customisations. If the customisations are no longer required, you can revert them, otherwise you will need to incorporate the changes made by the version you are upgrading to. For more details on the theme changes in this version, see the Theme Differences Documentation. LinkMania core → front → global → quickSearch core → front → system → reconfirmTerms